@font-face {
    font-family: "flaticon_rocking_rv";
    src: url("../fonts/flaticon_rocking_rv.ttf?715329d8aa90c6e06fade4362a1ac12c") format("truetype"),
url("../fonts/flaticon_rocking_rv.woff?715329d8aa90c6e06fade4362a1ac12c") format("woff"),
url("../fonts/flaticon_rocking_rv.woff2?715329d8aa90c6e06fade4362a1ac12c") format("woff2"),
url("../fonts/flaticon_rocking_rv.eot?715329d8aa90c6e06fade4362a1ac12c#iefix") format("embedded-opentype"),
url("../fonts/flaticon_rocking_rv.svg?715329d8aa90c6e06fade4362a1ac12c#flaticon_rocking_rv") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_rocking_rv !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-rv:before {
    content: "\f101";
}
.flaticon-rv-1:before {
    content: "\f102";
}
.flaticon-trailer-park:before {
    content: "\f103";
}
.flaticon-camper-van:before {
    content: "\f104";
}
.flaticon-camper-van-1:before {
    content: "\f105";
}
.flaticon-rv-2:before {
    content: "\f106";
}
.flaticon-slot-machine:before {
    content: "\f107";
}
.flaticon-fishing:before {
    content: "\f108";
}
.flaticon-shower:before {
    content: "\f109";
}
.flaticon-telephone:before {
    content: "\f10a";
}
.flaticon-mail:before {
    content: "\f10b";
}
.flaticon-email:before {
    content: "\f10c";
}
.flaticon-quote:before {
    content: "\f10d";
}
.flaticon-wifi:before {
    content: "\f10e";
}
.flaticon-laundry-machine:before {
    content: "\f10f";
}
.flaticon-pet:before {
    content: "\f110";
}
.flaticon-landscape:before {
    content: "\f111";
}
